 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/fb35220b/6631368/images/FundoH.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 683px;
}

.u-section-1 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/fb35220b/6631368/images/Construction.svg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 419px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 25px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 623px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 345px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 623px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 30px;
  }
} .u-section-3 {
  min-height: 623px;
  background-image: url("https://assets.nicepagecdn.com/fb35220b/6631368/images/FundoH.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/fb35220b/6631368/images/Construction.svg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: auto;
  margin-top: 84px;
  margin-bottom: 84px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 400px;
    width: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 331px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 60px 337px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/fb35220b/6631368/images/75285384_2385710341680427_4799723728048054923_n.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: contain, cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 384px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  width: 374px;
  margin: 0 auto;
}

.u-section-6 .u-image-1 {
  min-height: 384px;
  background-image: url("https://assets.nicepagecdn.com/fb35220b/6631368/images/75285384_2385710341680427_4799723728048054923_n.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 317px;
    --radius: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 317px;
    --radius: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-image-1 {
    min-height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-6 .u-image-1 {
    min-height: 240px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1153px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 1153px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-gallery-1 {
  height: 1134px;
  margin-top: 0;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 21px;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 1153px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 70px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -4px 0 0;
}

.u-section-7 .u-text-3 {
  line-height: 1.1;
  font-weight: 400;
  font-size: 1.125rem;
  margin: -1px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 951px;
  }

  .u-section-7 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 951px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-7 .u-gallery-1 {
    height: 738px;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 755px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 110px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-8 {
  margin-top: 20px;
}

.u-section-8 .u-sheet-1 {
  margin-bottom: 0;
}

.u-section-8 .u-gallery-1 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-8 .u-gallery-inner-1 {
  background-color: rgba(0, 0, 0, 0);
  --gap: 0px;
}

.u-section-8 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-8 .u-text-1 {
  width: auto;
  font-size: 3rem;
  margin: -1073px auto 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  width: auto;
  font-size: 1.125rem;
  margin: -4px 0 0;
}

.u-section-8 .u-text-3 {
  line-height: 1.1;
  font-weight: 400;
  width: auto;
  font-size: 1.125rem;
  margin: -1px 0 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  line-height: 1.1;
  width: auto;
  font-size: 1.125rem;
  margin: 19px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-8 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-8 .u-gallery-1 {
    height: 713px;
    margin-top: 318px;
    margin-bottom: 0;
  }

  .u-section-8 .u-over-slide-3 {
    padding: 20px;
  }

  .u-section-8 .u-over-slide-4 {
    padding: 20px;
  }

  .u-section-8 .u-over-slide-5 {
    padding: 20px;
  }

  .u-section-8 .u-over-slide-6 {
    padding: 20px;
  }

  .u-section-8 .u-over-slide-7 {
    padding: 20px;
  }

  .u-section-8 .u-over-slide-8 {
    padding: 20px;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    margin-top: -991px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -5px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.125rem;
  }
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/fb35220b/6631368/images/FundoH.jpg");
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 571px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 571px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 295px;
  height: 39px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

.u-section-9 .u-image-2 {
  width: 295px;
  height: 92px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 16px auto 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  margin: 40px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-9 .u-social-icons-1 {
  height: 35px;
  width: 140px;
  min-width: 160px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 8px auto 0;
}

.u-section-9 .u-icon-1 {
  padding: 5px;
}

.u-section-9 .u-icon-2 {
  padding: 5px;
}

.u-section-9 .u-icon-3 {
  height: 100%;
  padding: 5px;
}

.u-section-9 .u-icon-4 {
  height: 100%;
  background-image: none;
  padding: 5px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 571px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-9 .u-image-3 {
    height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-9 .u-image-1 {
    width: 219px;
    height: 29px;
  }

  .u-section-9 .u-image-2 {
    width: 218px;
    height: 68px;
    margin-top: 6px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 22px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 6px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-9 .u-image-3 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-9 .u-image-3 {
    height: NaNpx;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-9 .u-image-1 {
    width: 180px;
    height: 24px;
  }

  .u-section-9 .u-image-2 {
    width: 180px;
    height: 56px;
    margin-top: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-9 .u-image-3 {
    height: auto;
  }
}

.u-section-9 .u-image-1,
.u-section-9 .u-image-1:before,
.u-section-9 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-9 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-9 .u-image-2,
.u-section-9 .u-image-2:before,
.u-section-9 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}

.u-section-9 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.03) translateX(0px) translateY(0px) !important;
}